AnsweredAssumed Answered

install Hive, oozie and hue in  edge node

Question asked by waikiat.yip on Feb 26, 2017
Latest reply on Apr 5, 2017 by cathy

Hi Team, 

 

Currently i have 3nodes cluster, but im thinking to move ozzie, hue and hive out from existing nodes and install these Hive, Oozie and Hue into another new node. may i know what is the mandatory rpm must install?

 

understand that if setup a new node, i need to install mapr-nodemanager , mapr-resorucemanager,  but this node server only install Hive, Oozie and Hue.  may i know following package is enough for these 3 services or  is there any package must install at well?

 

mapr-oozie-internal-4.2.0.201612070818-1.noarch
mapr-oozie-4.2.0.201612070818-1.noarch

mapr-hue-3.10.0.201612061326-1.noarch

libarchive-3.1.2-7.el7.x86_64
mapr-hiveserver2-1.2.201611292220-1.noarch
mapr-hive-1.2.201611292220-1.noarch
mapr-hivewebhcat-1.2.201611292220-1.noarch
gvfs-archive-1.22.4-6.el7.x86_64
mapr-hivemetastore-1.2.201611292220-1.noarch

 

 

Thanks and Regards

Outcomes